Suchen:

Art: Beiträge; Benutzer: hurricane65

Suchen: Die Suche dauerte 0,00 Sekunden.

  1. Antworten
    123
    Hits
    153.317

    Wichtig: Hi, downloade" twonky-x86-64-glibc-2.22-8.5.1"...

    Hi, downloade" twonky-x86-64-glibc-2.22-8.5.1" das Paket. Entpacke es auf Deinem Rechner und dort ist eine Linux-How-to.txt. Da steht alles drin was Du wissen musst.

    mfg
  2. Antworten
    123
    Hits
    153.317

    Wichtig: Hi, hab eine DS 218+ und dort diese Version von...

    Hi, hab eine DS 218+ und dort diese Version von Twonky am laufen.

    twonky-x86-64-glibc-2.22-8.5.1

    mfg
Ergebnis 1 bis 2 von 2